/*/ Small screens*/
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 46.125em) {
  .fronttext {
      padding-left: 1em;
      padding-right: 1em;}

  .info-container{

    margin-top: 1em;
    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  border-radius: .8em;}

  .blog-container {

      background: #fff;
      -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      border-radius: .8em;
    margin-bottom: 2em;
  }

  .site-title a{position: absolute;
    top: 1em;
    left: 1em;
    width: 200px;
    height: 80px;
    background: url(images/logo.png) no-repeat;
    background-size: 100%;
    z-index: 99
  }
  .hero-image{}

    .top-bar.expanded .title-area {
     background: transparent;
}
.site-branding {
    position: relative;
    background: rgb(255, 255, 255);
    padding: 1em 0 0 0;
}
.top-bar .toggle-topbar.menu-icon a {
    color: #333;
    height: 34px;
    line-height: 33px;
    padding: 0 2.5rem 0 0.9375rem;
    position: relative;
}
.top-bar .toggle-topbar.menu-icon a span::after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    margin-top: -8px;
    top: 50%;
    right: 0.9375rem;
    box-shadow: 0 0 0 1px #333, 0 7px 0 1px #333, 0 14px 0 1px #333;
    width: 16px;
}
.blog-area .medium-4{margin-bottom: 1em;}
.menu-number {
    margin: 2em 1em 1em 1em;
}

.top-bar-section ul li.phone{padding-left: 0;
  background: #b7191e;
  color: #fff;}
  .full-image{position: relative;
      padding-left: 0rem;
      padding-right: 0rem;
      float: left;}
  } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*/ Medium screens*/
@media only screen and (min-width: 46.688em) {
  .menu-number, .top-bar-section {
    float: right;
        /*padding-right: 1em;*/
}
  .fronttext{color:#fff; position: absolute;
    bottom: 3em;
      left: 1em;
      font-size: 3em;
      width: 55%;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
  .menu-number{margin-left: 1em;}
  .info-container{
    margin-top: -4em;
    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  border-radius: .8em;}

  .blog-container {

      background: #fff;
      -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      border-radius: .8em;
  }

  .site-title a{position: absolute;
    top: 1em;
    left: 1em;
    width: 300px;
    height: 80px;
    background: url(images/logo.png) no-repeat;
    background-size: 100%;
    z-index: 99
  }
  .hero-image{position: relative;}
  .site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
      padding: 1em 0 0 0; z-index:10;}
      .ph-no {
          float: right;
          margin-top: -1.5em !important;
      }
      .menu-menu-1-container{    margin-right: 13em;}
      .top-bar-section ul li.phone {
          background: #b7191e;
          color: #fff;
         /*border-radius: 1.4em;*/
          padding: 0.9em 1.2em;
      }
      .full-image{position: relative;
          padding-left: 0rem;
          padding-right: 1.5rem;
          float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 641px, medium screens */


@media only screen and (min-width: 46.688em) and (max-width: 64em) and (orientation : portrait) {
  .site-branding {
    position: relative;
    background: rgba(255, 255, 255, 1);
    padding: 6em  0 0 0;
    z-index: 10;
}
.menu-number, .top-bar-section {
  float: right;
      /*padding-right: 1em;*/
}
.fronttext{color:#fff; position: absolute;
  bottom: 2em;
      left: 1em;
      font-size: 3em;
      width: 69%;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
.menu-number{margin-left: 1em;}
.info-container{
margin-top: -4em;
background: #fff;
-webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
border-radius: .8em;}
.blog-container {

    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    border-radius: .8em;
}
.site-title a{position: absolute;
top: 1em;
left: 1em;
width: 300px;
height: 80px;
background: url(images/logo.png) no-repeat;
background-size: 100%;
z-index: 99
}
.hero-image{position: relative;}

.ph-no {
    float: right;
    margin-top: -9.3em !important;
}
.menu-menu-1-container{
  /*margin-right: 13em;*/
}
.top-bar-section ul li.phone {
    background: #b7191e;
    color: #fff;
   /*border-radius: 1.4em;*/
    padding: 0.9em .8em;
}

}
@media only screen and (min-width: 46.688em) and (max-width: 64em) and (orientation:landscape) {
  .top-bar-section ul li.phone {
      background: #b7191e;
      color: #fff;
     /*border-radius: 1.4em;*/
      padding: 0.9em .8em;
  }

  .menu-number, .top-bar-section {
    float: right;
        /*padding-right: 1em;*/
}
.fronttext{color:#fff; position: absolute;
  bottom: 3em;
    left: 1em;
    font-size: 3em;
    width: 55%;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
.menu-number{margin-left: 1em;}
.info-container{
  margin-top: -4em;
  background: #fff;
  -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
border-radius: .8em;}
.blog-container {

    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    border-radius: .8em;
}
.site-title a{position: absolute;
  top: 1em;
  left: 1em;
  width: 300px;
  height: 80px;
  background: url(images/logo.png) no-repeat;
  background-size: 100%;
  z-index: 99
}
.hero-image{position: relative;}
.site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
    padding: 1em 0 0 0; z-index:10;}

    .ph-no {
        float: right;
        margin-top: -1.5em !important;
    }
    .menu-menu-1-container{    margin-right: 13em;}
    .top-bar-section ul li.phone {
        background: #b7191e;
        color: #fff;
       /*border-radius: 1.4em;*/
        padding: 0.9em .8em;
    }
    .full-image{position: relative;
        padding-left: 0rem;
        padding-right: 1.5rem;
        float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* // Large screens */
@media only screen and (min-width: 64.063em) {
  .menu-number, .top-bar-section {
    float: right;
        /*padding-right: 1em;*/
}
  .fronttext{color:#fff; position: absolute;
    bottom: 3em;
      left: 1em;
      font-size: 3em;
      width: 55%;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
.menu-number{margin-left: 1em;}

.info-container{
  margin-top: -4em;
  background: #fff;
  -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
border-radius: .8em;}

.blog-container {

    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    border-radius: .8em;
}
.site-title a{position: absolute;
  top: 1em;
  left: 1em;
  width: 300px;
  height: 80px;
  background: url(images/logo.png) no-repeat;
  background-size: 100%;
  z-index: 99
}
.hero-image{position: relative;}
.site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
    padding: 1em 0 0 0; z-index:10;}

    .ph-no {
        float: right;
        margin-top: -1.5em !important;
    }
    .menu-menu-1-container{    margin-right: 13em;}
    .top-bar-section ul li.phone {
        background: #b7191e;
        color: #fff;
       /*border-radius: 1.4em;*/
        padding: 0.9em .8em;
    }
    .full-image{position: relative;
        padding-left: 0rem;
        padding-right: 1.5rem;
        float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  .menu-number, .top-bar-section {
    float: right;
        /*padding-right: 1em;*/
}
.fronttext{color:#fff; position: absolute;
  bottom: 3em;
    left: 1em;
    font-size: 3em;
    width: 55%;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
.menu-number{margin-left: 1em;}
.info-container{
  margin-top: -4em;
  background: #fff;
  -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
border-radius: .8em;}

.blog-container {

    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    border-radius: .8em;
}

.site-title a{position: absolute;
  top: 1em;
  left: 1em;
  width: 300px;
  height: 80px;
  background: url(images/logo.png) no-repeat;
  background-size: 100%;
  z-index: 99
}
.hero-image{position: relative;}
.site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
    padding: 1em 0 0 0; z-index:10;}

    .ph-no {
        float: right;
        margin-top: -1.5em !important;
    }
    .menu-menu-1-container{    margin-right: 13em;}
    .top-bar-section ul li.phone {
        background: #b7191e;
        color: #fff;
       /*border-radius: 1.4em;*/
        padding:0.9em .8em;
    }
    .full-image{position: relative;
        padding-left: 0rem;
        padding-right: 1.5rem;
        float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* // XLarge screens */
@media only screen and (min-width: 90.063em) {
.menu-number, .top-bar-section {
      float: right;
  }
  .fronttext{color:#fff; position: absolute;
    bottom: 3em;
      left: 1em;
      font-size: 3em;
      width: 55%;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
  .info-container{
    margin-top: -4em;
    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  border-radius: .8em;}

  .blog-container {

      background: #fff;
      -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      border-radius: .8em;
  }

  .site-title a{position: absolute;
    top: 1em;
    left: 1em;
    width: 300px;
    height: 80px;
    background: url(images/logo.png) no-repeat;
    background-size: 100%;
    z-index: 99
  }
  .hero-image{position: relative;}
  .site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
      padding: 1em 0 0 0; z-index:10;}

      .ph-no {
          float: right;
          margin-top: -1.5em !important;
      }
      .menu-menu-1-container{    margin-right: 13em;}
      .top-bar-section ul li.phone {
          background: #b7191e;
          color: #fff;
         /*border-radius: 1.4em;*/
          padding: 0.9em .8em;
      }
      .full-image{position: relative;
          padding-left: 0rem;
          padding-right: 1.5rem;
          float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  .menu-number, .top-bar-section {
    float: right;
        /*padding-right: 1em;*/
}
  .fronttext{color:#fff; position: absolute;
    bottom: 3em;
      left: 1em;
      font-size: 3em;
      width: 55%;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
  .menu-number{margin-left: 1em;}
  .info-container{
    margin-top: -4em;
    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
  border-radius: .8em;}

  .blog-container {

      background: #fff;
      -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
      border-radius: .8em;
  }

  .site-title a{position: absolute;
    top: 1em;
    left: 1em;
    width: 300px;
    height: 80px;
    background: url(images/logo.png) no-repeat;
    background-size: 100%;
    z-index: 99
  }
  .hero-image{position: relative;}
  .site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
      padding: 1em 0 0 0; z-index:10;}


      .ph-no {
          float: right;
          margin-top: -1.5em !important;
      }
      .menu-menu-1-container{    margin-right: 13em;}
      .top-bar-section ul li.phone {
          background: #b7191e;
          color: #fff;
         /*border-radius: 1.4em;*/
          padding: 0.9em .8em;
      }
      .full-image{position: relative;
          padding-left: 0rem;
          padding-right: 1.5rem;
          float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
  .menu-number, .top-bar-section {
    float: right;
        /*padding-right: 1em;*/
}
.fronttext{color:#fff; position: absolute;
  bottom: 3em;
    left: 1em;
    font-size: 3em;
    width: 55%;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}
.menu-number{margin-left: 1em;}
.info-container{
  margin-top: -4em;
  background: #fff;
  -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
border-radius: .8em;}

.blog-container {

    background: #fff;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
    border-radius: .8em;
}

.site-title a{position: absolute;
  top: 1em;
  left: 1em;
  width: 300px;
  height: 80px;
  background: url(images/logo.png) no-repeat;
  background-size: 100%;
  z-index: 99
}
.hero-image{position: relative;}
.site-branding{position:relative;background: rgba(255, 255, 255, 0.6);
    padding: 1em 0 0 0; z-index:10;}

    .ph-no {
        float: right;
        margin-top: -1.5em !important;
    }
    .menu-menu-1-container{    margin-right: 13em;}
    .top-bar-section ul li.phone {
        background: #b7191e;
        color: #fff;
       /*border-radius: 1.4em;*/
        padding: 0.9em .8em;
    }
    .full-image{position: relative;
        padding-left: 0rem;
        padding-right: 1.5rem;
        float: left;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1921px, xxlarge screens */
body{font-family: 'Roboto', sans-serif;
}
.row{max-width: 70em;}
h1, h2, h3, h4, h5, h6{font-family: 'Roboto', sans-serif;
color:#b5111c; text-transform:uppercase;}
h1{font-size: 1.7em; font-weight: 500;}
h2{font-size: 1.5em; font-weight: 500;}
hr{border:1px solid #b5111c;}
a, a:visited{color: #b5111c;}
a:hover{color:#404040;}
.entry-content li {
    padding-left: 2em;
}
.hero-image img{margin-top: -5.6em;}
.site-title{text-indent: -9999em;}


.info-container h2{padding:.5em 1em 0 1em;}
.info-container p{padding:1.5em 1em;}

.blog-area{background: #f2f2f2; padding-top: 3em; padding-bottom: 4em; margin-top: 3em;}
.blog-container{
  padding:1.5em ;
  background: #fff;
  -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.15);
border-radius: .8em;
}
a >.blog-container{color:#404040;}
.blog-title{text-align: center; margin-bottom: 2em;}

.newletter{background: #b5111c; padding-top:3em; padding-bottom:3em;}
.newsletter-detail h3{text-align: center; color:#fff; font-size: 1em;}
.newsletter-detail p{font-weight: 300; text-align: center; font-size: 1.5em; color:#fff; letter-spacing: 0.2em;}

.site-footer{background: #f2f2f2; padding-top: 4em; padding-bottom: 2em; }
.footer-widget h1{color:#404040; font-size: 1.1em; font-weight: 500;}


#old-browser{}

  .contain-to-grid {
      background: #fff;
  }
.top-bar{background: rgba(255, 255, 255, 0.0);}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: rgba(255, 255, 255, 0.0);}
    .top-bar-section ul li {
    background: rgba(255, 255, 255, 0.0);
}
.top-bar-section ul li > a{color:#333;  text-transform: uppercase; font-weight: 500;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#404040;
}

button, .button {
    -webkit-appearance: none;
    -moz-appearance: none;
/*     border-radius: 0; */
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    /*margin: 0 0 1.25rem;*/
    position: relative;

    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 1rem 1.0625rem 1rem;
    font-size: 1rem;
    background-color: #b5111c;
    border-color: #b5111c;
    color: #FFFFFF;
    border-radius: 0.5em;
    transition: background-color 300ms ease-out;
}
li{    color: #b5111c;}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #810e15;
}
.entry-header{position: relative;}
.entry-title{position: absolute;
    bottom: 0.5em;
    left: 0.7em;
    color: #fff;
    font-weight: 700;
    text-transform: none;
    font-size: 3em;}
.entry-header{margin: 1.2em auto;}
#secondary {
    margin-top: 0.8em;
}

.pagebanner{background:#b5111c; min-height: 200px; }
.pagebanner img{opacity: 0.4;
  -webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);}




.top-bar-section ul li.phone a{color:#fff; font-size: 0.9em; line-height: 2.1em!important;}
.top-bar-section ul li.phone a:hover {
    background: #b7191e!important;
    color: #fff!important;


}
.top-bar-section li.phone:not(.has-form) a:not(.button) {
    font-weight: 700;
}

.top-bar-section ul li.phone:hover:not(.has-form) > a {
    background: #b7191e;
}

.info-container a {
    color: #404040;
}

.posts-title {
    font-size: 0.8em;
    font-weight: 400;
    margin: 0 0 .9em 0;
}
ul.pagination li.current a, ul.pagination li.current button {
    background: #b5111c;
    color: #FFFFFF;
    cursor: default;
    font-weight: bold;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
    background: #b5111c;
}
.pagination-centered{clear: both;}
.full{position: relative;
    padding-left: 0rem;
    padding-right: 0rem;
    float: left;}



.clearfix {
        overflow: auto;
        clear: both;
    }
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/* .info-container a{color:#b5111c;} */